@charset "UTF-8";
@import "base.css";
@import "font-family.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#43c8e7; }
a:hover,
a:active { color: #43c8e7; text-decoration: none; }
a:visited {
}
table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }

p, dd, td, th, li {
	line-height: 1.5em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
  width: 60px;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:before, *:after {
	box-sizing: border-box;
}
body {
  font-family: 'UTMAvo', sans-serif;
  color: #555;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1170px;
	overflow: hidden;
}
.container{
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
.sp {
	display: none;
}
.h-top {
  background: #063743;
  text-align: center;
  padding: 5px 0 8px;
}
.h-top p {
  margin: 0;
  font-family: 'UTMSeagullBold';
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}
#header {
  background: #43c8e7;
  padding: 7px 0;
}
#header.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
  background: rgba(67,200,231,0.9);
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.h-main {
    width: 80%;
}
.h-main-cont {
    justify-content: space-between;
    align-items: center;
    display: flex;
}
.gnavi {
  display: flex;
}
.gnavi > li > a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  transition: all 0.5s ease;
  text-transform: uppercase;
  padding: 10px 20px;
}
.gnavi > li:hover > a, .submenu a:hover {
  color: #fcff00;
}
.gnavi > li {
  position: relative;
}
.submenu {
  position: absolute;
  z-index: 10;
  width: 200px;
  display: none;
}
.submenu a {
  display: block;
  background: #063743;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  padding: 7px 20px;
  border-bottom: 1px solid #fff;
  transition: all 0.5s ease;
  text-transform: capitalize;
}
.h-right {
  display: flex;
  align-items: center;
}
.h-search {
  width: 217px;
  position: relative;
}
.h-search input {
  font-size: 9px;
  color: #fff;
  font-style: italic;
  padding: 10px 0;
  border: none;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  outline: none;
  width: 100%;
  background: transparent;
}
.h-search button {
  background: none;
  border: none;
  position: absolute;
  right: 0;
  top: 5px;
  cursor: pointer;
  outline: none;
}
.h-search input::-webkit-input-placeholder {
  color: #fff;
}
.h-search input::-moz-placeholder {
  color: #fff;
}
.h-search input:-ms-input-placeholder {
  color: #fff;
}
.h-search input:-moz-placeholder {
  color: #fff;
}
.h-cart {
  margin: 0 0 0 30px;
}
.h-cart a {
  color: #fff;
  text-decoration: none;
}
.h-cart a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_cart.png") no-repeat;
  width: 27px;
  height: 22px;
  background-size: 100% auto;
  margin-right: 3px;
  top: 6px;
}
.main-slide p {
  margin: 0;
}
.main-slide img {
  width: 100%;
  max-width: none;
}
.main-slide .slick-dots {
  position: absolute;
  bottom: 20px;
  left: calc(50% + 397px);
  line-height: 0;
}
.main-slide .slick-dots li {
  display: inline-block;
  margin: 0 7px;
  line-height: 0;
}
.main-slide .slick-dots li button {
  width: 37px;
  height: 4px;
  border: none;
  text-indent: -500000px;
  background: #000;
  outline: none;
  cursor: pointer;
  line-height: 0;
}
.main-slide .slick-dots li button:hover, .main-slide .slick-dots li.slick-active button {
  background: #43c8e7;
}
.box01 {
  padding: 80px 0;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
}
.b01-main {
  order: 2;
  width: 540px;
}
.b01-img {
  margin: 0;
  width: 585px;
  background: url("../images/b01_ico02.png") no-repeat 23px 0px, url("../images/b01_ico03.png") no-repeat 0 0px;
  padding: 46px 0 0 46px;
}
.b01-ttl {
    font-size: 25px;
    color: #43c8e7;
    border-left: 2px solid #43c8e7;
    line-height: 1em;
    padding-left: 15px;
  margin: 0 0 20px;
}
.b01-ttl span {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  margin-top: 10px;
}
.b01-ttl span:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b01_ico01.png") no-repeat;
  width: 110px;
  height: 20px;
  background-size: 100% auto;
  margin-left: 20px;
}
.b01-txt {
    font-size: 18px;
    line-height: 1.34em;
}
.idx-btn {
  margin: 0;
}
.idx-btn a {
  display: inline-block;
  color: #43c8e7;
  border: 1px solid #43c8e7;
  position: relative;
  z-index: 0;
  transition: all 0.5s ease;
  text-decoration: none;
  font-size: 14px;
  padding: 0 20px;
}
.idx-btn a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #43c8e7;
  transform: scale(0,1);
  z-index: -1;
  transition: all 0.5s ease;
  left: 0;
  top: 0;
}
.idx-btn a:hover:before {
  transform: scale(1,1);
}
.idx-btn a:hover {
  color: #fff;
}
.box02 {
  background: #f9f9f9;
  padding: 60px 0;
}
.idx-ttl {
  text-align: center;
  font-size: 30px;
  color: #43c8e7;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  margin: 0 0 30px;
  padding: 0 0 10px;
}
.idx-ttl:before {
  content: '';
  position: absolute;
  width: 172px;
  height: 1px;
  background: #43c8e7;
  bottom: 2px;
  left: calc(50% - 86px);
}
.idx-ttl:after {
  content: '';
  position: absolute;
  width: 70px;
  height: 5px;
  background: #43c8e7;
  bottom: 0;
  left: calc(50% - 35px);
}
.b02-item {
  background: #fff;
  border: 1px solid #f4f4f4;
  display: flex;
  justify-content: space-between;
  padding: 30px 60px;
  margin: 0 0 12px;
  align-items: center;
}
.b02-itm-main {
    width: 540px;
  order: 2;
}
.b02-itm-img {
    width: 456px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.b02-item:nth-child(2n) .b02-itm-main {
  order: -1;
}
.b02-itm-ttl {
  font-size: 30px;
  margin: 0 0 20px;
}
.b02-itm-list {
  margin: 0 0 10px;
}
.b02-itm-list li span {
  font-weight: bold;
}
.b02-itm-list li {
  position: relative;
  font-size: 18px;
  padding: 0 0 0 20px;
}
.b02-itm-list li:before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #959595;
  left: 0;
  top: 14px;
}
.b02-itm-txt {
    font-size: 18px;
    margin: 0;
    line-height: 1.34em;
}
.box03 {
  background: url("../images/b03_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 75px 0;
}
.box03 .container {
  display: flex;
  justify-content: space-between;
}
.b03-item {
  width: 370px;
  height: 492px;
}
.b03-itm-main {
  background: rgba(255,255,255,0.25);
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: #fff;
}
.b03-itm-main .idx-ttl {
  color: #fff;
}
.b03-itm-main .idx-ttl:before, .b03-itm-main .idx-ttl:after {
  background: #fff;
}
.b03-itm-main .idx-btn a {
  border-color: #fff;
  color: #fff;
}
.b03-txt {
    font-size: 18px;
    line-height: 1.34em;
}
.b03-itm-news a {
  text-decoration: none;
  display: block;
  position: relative;
}
.b03-itm-img {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.b03-itm-img img {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  max-width: none;
  transition: all 0.8s ease;
}
.b03-itm-news a:hover .b03-itm-img img {
  transform: scale(1.1,1.1);
}
.b03-itm-info {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    padding: 30px;
    justify-content: flex-end;
  transition: all 0.5s ease;
  color: #fff;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
}
.b03-itm-ttl {
    font-size: 20px;
    font-weight: bold;
    color: #43c8e7;
    margin: 0 0 5px;
}
.b03-itm-txt {
  margin: 0;
}
.b03-itm-more {
    display: inline-block;
    font-size: 13px;
    color: #43c8e7;
    margin-left: 10px;
}
.box04 {
  padding: 60px 0;
}
.b04-list {
  display: flex;
  justify-content: space-between;
}
.b04-item {
  width: 360px;
  text-align: center;
}
.b04-itm-ttl {
  font-size: 24px;
  margin: 0 0 10px;
}
.b04-itm-txt {
  margin: 0;
  font-size: 18px;
  line-height: 1.34em;
}
.box05 {
  background: url("../images/b05_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 50px 0;
  text-align: center;
  color: #fff;
}
.b05-ttl {
  font-size: 36px;
  margin: 0 0 10px;
  font-weight: bold;
}
.b05-txt {
  margin: 0 0 15px;
}
.b05-form {
  width: 100%;
  max-width: 528px;
  margin: 0 auto;
  position: relative;
}
.b05-form input {
  color: #96e7fa;
  border: 1px solid #43c8e7;
  padding: 20px 30px;
  background: none;
  width: 100%;
}
.b05-form button {
  border: none;
  background: #43c8e7;
  position: absolute;
  right: 0;
  top: 0;
  width: 123px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.b05-form input::-webkit-input-placeholder {
  color: #96e7fa;
}
.b05-form input::-moz-placeholder {
  color: #96e7fa;
}
.b05-form input:-ms-input-placeholder {
  color: #96e7fa;
}
.b05-form input:-moz-placeholder {
  color: #96e7fa;
}
#footer .container {
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
}
.f-mod01 {
  width: 360px;
}
.f-mod02 {
  width: 390px;
  display: flex;
  justify-content: space-between;
}
.f-mod03 {
  width: 320px;
}
.f-logo {
  margin: 0 0 10px;
}
.f-comname {
  margin: 0;
  font-size: 20px;
  font-family: 'UTMSeagullBold';
}
.f-hotline {
  font-size: 24px;
  font-weight: bold;
  color: #43c8e7;
  margin: 0 0 5px;
}
.f-hotline span {
  text-decoration: underline;
  font-size: 12px;
}
.f-add {
  background: url("../images/f_ico01.png") no-repeat left 0;
  padding-left: 25px;
  margin: 0 0 3px;
}
.f-mail {
  background: url("../images/f_ico02.png") no-repeat left 5px;
  padding-left: 25px;
  margin: 0 0 10px;
}
.f-mail a {
  text-decoration: none;
  color: #666;
}
.f-social {
  margin: 0;
}
.f-social a {
  margin-right: 10px;
}
.f-ttl {
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 30px;
}
.f-link a {
  text-decoration: none;
  color: #666;
}
.f-link a:hover {
  color: #43c8e7;
}
.f-link li {
  margin: 0 0 5px;
}
.f-news a {
  display: flex;
  text-decoration: none;
}
.f-news:not(:last-child) {
  border-bottom:  1px solid #000;
  padding: 0 0 15px;
  margin: 0 0 15px;
}
.f-news-img {
  margin: 0 10px 0 0;
  width: 120px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-news-img img {
  max-height: 100%;
}
.f-news-ttl {
  margin: 0;
  width: calc(100% - 130px);
  color: #666;
  font-weight: bold;
  transition: all 0.5s ease;
}
.f-news a:hover .f-news-ttl {
  color: #43c8e7;
}
.f-news-date {
  display: block;
  font-size: 12px;
  font-weight: normal;
}
.copyright {
  margin: 0;
  text-align: center;
  background: #43c8e7;
  padding: 15px 0;
  font-style: italic;
  color: #c2f3ff;
  font-size: 14px;
}
.copyright a {
  text-decoration: none;
  color: #c2f3ff;
}






@media screen and (max-width: 768px) {
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
}
#wrapper {
	min-width: 100%;
	margin: 0;
	padding-top: 57px;
}
#main,  #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
.h-top {
    display: none;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
  width: 100%;
}
.h-main {
    width: 100%;
    position: fixed;
    top: 57px;
    background: rgba(255,255,255,0.9);
    left: 0;
    height: calc(100% - 57px);
  display: none;
}
.h-main-cont {
    flex-direction: column;
}
.h-right {
    order: -1;
    background: #666;
    width: 100%;
    justify-content: center;
    padding: 30px 3%;
}
.gnavi {
    display: block;
    width: 100%;
    text-align: center;
  background: #063743;
}
.gnavi > li > a {
    padding: 20px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.gnv-ico {
    width: 60px;
    height: 62px;
    position: absolute;
    background: rgba(255,255,255,0.3);
    right: 0;
    top: 0;
}
.gnv-ico:before {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: calc(50% - 3px);
  top: calc(50% - 3px);
  transition: all 0.5s ease;
}
.gnavi li.active .gnv-ico:before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.submenu {
    position: relative;
    width: 100%;
}
.submenu a {
    background: #094f60;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 20px;
}
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #063743;
	margin-left: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 50px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
.box01 .container {
    display: block;
}
.box01 {
  padding: 40px 0;
}
.b01-main {
    width: 100%;
    margin: 0 0 40px;
}
.b01-ttl {
    font-size: 20px;
}
.b01-ttl span {
    font-size: 24px;
}
.b01-txt, .b02-itm-txt, .b03-txt, .b04-itm-txt {
    font-size: 14px;
    line-height: 1.6em;
}
.b01-img {
    width: 100%;
    max-width: 585px;
    margin: 0 auto;
}
.b01-ttl span:after {
    width: 90px;
    height: 18px;
}
.box02 {
    padding: 40px 0 20px;
}
.b02-item {
    padding: 20px 30px;
}
.b02-itm-ttl {
    font-size: 24px;
}
.b02-itm-list li {
    font-size: 14px;
}
.box03 .container {
    flex-wrap: wrap;
}
.b03-itm-main {
    width: 100%;
    height: auto;
    margin: 0 0 30px;
}
.idx-ttl {
    font-size: 24px;
}
.b03-itm-news {
    width: 48%;
}
.box03, .box04, .box05 {
    padding: 40px 0;
}
.b03-itm-ttl {
    font-size: 16px;
}
.b04-item {
    width: 32%;
}
.b04-itm-ttl {
    font-size: 18px;
}
.b05-ttl {
    font-size: 24px;
}
.b05-form input {
    padding: 15px 20px;
}
#footer .container {
    padding: 40px 3%;
    flex-wrap: wrap;
}
.f-mod01 {
    width: 100%;
    margin: 0 auto 20px;
    max-width: 340px;
    text-align: center;
}
.f-add, .f-mail {
    display: inline-block;
  font-size: 13px;
}
.f-mod03 {
    width: 40%;
}
.f-mod02 {
    width: 53%;
}
.copyright {
    font-size: 12px;
    padding: 10px 0;
}
}
@media screen and (max-width: 640px){
.f-mod02 {
    width: 100%;
    justify-content: flex-start;
  margin: 0 0 30px;
}
.f-mod03 {
    width: 100%;
}
.f-mod02-col:not(:last-child) {
    margin-right: 30px;
}
.b02-item {
    display: block;
}
.b02-itm-main {
    width: 100%;
    margin: 0 0 20px;
}
.b02-itm-img {
    width: 100%;
    display: block;
    text-align: center;
}
}
@media screen and (max-width: 480px){
.b04-list {
    display: block;
}
.b04-item {
    width: 100%;
    margin: 0 0 30px;
}
.b04-item:last-child {
  margin: 0;
}
.b03-itm-news {
    width: 100%;
    margin: 0 0 30px;
  height: auto;
}
}
@media screen and (max-width: 375px){
.f-mod02 {
    display: block;
}
.f-mod02-col:not(:last-child) {
    margin-right: 0;
}
}